@charset "utf-8";
/* CSS Document */

body{
background-color:#C4F09B;
}
#container{
position:relative;
margin:auto;
width:955px;
height: auto;
font-family:Arial, Helvetica, sans-serif;
border:1px solid  #008040;
}
#cabecera{
background:url(../img/jpg/cabecera.jpg) no-repeat;
width:955px;
height:143px;
position:relative;
}
#cabecera p{
color:#f3effd;
margin-left:340px;
padding-top:35px;
font-size:18px
}
#menu{
position:absolute;
background:url(../img/jpg/menurojo.jpg) no-repeat;
width:652px;
height:30px;
right:171px;
top:95px;
}
#menu li {
padding-left:22px;
padding-right:22px;
 }
.botones,.botones1{
float:left;
padding-top:6px;
font-size:15px;
}
.botones a,.botones1 a{
text-decoration:none;
color:#f3effd;
font-weight:bold;
}
.enlace img{
padding-left:16px;
position:absolute;
bottom:2px;
}
.enlace1 img{
position:absolute;
bottom:3px;
padding-left:19px;
}
.botones a:hover,.botones1 a:hover{
color:#AFAB16;
} 
#contenido{
overflow:auto;
background-color: #FFFFFF;
width:955px;
height:auto;
}
#degradado{
background:url(../img/jpg/degradado.jpg) no-repeat;
width:955px;
height:60px;
}
#etiqueta img{
position:absolute;
top:122px;
right:5px;
}
#form {
position:absolute;
width:130px;
font-weight:90px;
right:7px;
top:130px;
}
#form label{
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}
#button{
background:url(../img/jpg/flecha.jpg) no-repeat;
border:0;
width:24px;
height:25px;

}
input[type="text"] , input[type="password"]	{
width:94px;
height:13px;
}
#izquierda {
float:left;
width:135px;
background-color:#FFFFFF;
height:auto;
margin-bottom:10px;
}

#producto{
background:url(../img/png/menuverdesup.png) no-repeat;
position:absolute;
width:155px;
height:29px;
border-bottom:1px solid #CCCCCC;
color:#333333;
font-size:12px;
font-weight:bold;
margin-left:19px;
margin-top:-25px;
}
#producto h1{
margin-left:36px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding-top:8px;
}
#borde-inf{
margin-left:19px;
}
#productos{
margin-top:-10px;
width:139px;
background-color:#38AF38;
height:auto;
padding-top:15px;
padding-bottom:20px;
padding-left:15px;
margin-left:19px;


}
#productos li {
background:url(../img/jpg/boliche.png) no-repeat 3px;
padding-bottom:6px;
padding-top:4px;
border-bottom:1px dotted ;

margin-right:8px;
}
#productos li a{
text-decoration:none;
padding-left:20px;
color: #FFFFFF;
font-weight:bold;
font-size:12px;
}
#productos li a:hover{
color:#9C0E35;
}
#rss{

margin-top:10px;
margin-left:18px;

}



#pie{
background:url(../img/jpg/pie.jpg) no-repeat;
width:955px;
height:79px;

}

#menu-sec{
margin-left:250px;
height:22px;
}
#menu-sec li{
float:left;
padding-top:1px;
}
#menu-sec li a{
color:#f3effd;
font-size:13px;
text-decoration:none;
font-weight:bold;
border-right:1px solid #f3effd;
padding-left:22px;
padding-right:22px; 
}
#menu-sec li a:hover{
color:#AFAB16;
}

#tarjetas {
width:210px;
height:38px;

margin-left:85px;
margin-top:13px;

}



